Package: groovy.lang

## [Java] Class ExpandoMetaClass.ExpandoMetaConstructor

- groovy.lang.ExpandoMetaClass.ExpandoMetaConstructor

-     protected class ExpandoMetaClass.ExpandoMetaConstructor
      extends GroovyObjectSupport

  Handles the ability to use the left shift operator to append new constructors

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Object` | `leftShift(Closure c)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyObjectSupport` | `getMetaClass, setMetaClass`

- - ### Method Detail

    - #### public Object leftShift(Closure c)